options.h File Reference
`#include "cvc4_public.h"`
`#include "options/options.h"`
Include dependency graph for options.h:

Go to the source code of this file.

## Data Structures

struct | CVC4::options::satRandomFreq__option_t
struct | CVC4::options::satRandomSeed__option_t
struct | CVC4::options::satVarDecay__option_t
struct | CVC4::options::satClauseDecay__option_t
struct | CVC4::options::satRestartFirst__option_t
struct | CVC4::options::satRestartInc__option_t
struct | CVC4::options::sat_refine_conflicts__option_t
struct | CVC4::options::minisatUseElim__option_t
struct | CVC4::options::minisatDumpDimacs__option_t

## Namespaces

namespace | CVC4
namespace | CVC4::options

## Macros

#define | CVC4_OPTIONS__PROP__FOR_OPTION_HOLDER

## Variables

struct CVC4::options::satRandomFreq__option_t | CVC4::options::satRandomFreq
struct CVC4::options::satRandomSeed__option_t | CVC4::options::satRandomSeed
struct CVC4::options::satVarDecay__option_t | CVC4::options::satVarDecay
struct CVC4::options::satClauseDecay__option_t | CVC4::options::satClauseDecay
struct CVC4::options::satRestartFirst__option_t | CVC4::options::satRestartFirst
struct CVC4::options::satRestartInc__option_t | CVC4::options::satRestartInc
struct CVC4::options::sat_refine_conflicts__option_t | CVC4::options::sat_refine_conflicts
struct CVC4::options::minisatUseElim__option_t | CVC4::options::minisatUseElim
struct CVC4::options::minisatDumpDimacs__option_t | CVC4::options::minisatDumpDimacs

## Macro Definition Documentation

## CVC4_OPTIONS__PROP__FOR_OPTION_HOLDER

#define CVC4_OPTIONS__PROP__FOR_OPTION_HOLDER

Definition at line 56 of file options.h.